/* CSS Document */
.unscrolling-nav .unscrolling-nav-wrapper ul .nav2{color: #69318f;}
.unscrolling-nav .unscrolling-nav-wrapper ul .nav2:after{opacity:1;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav2{color: #69318f;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav2:after{opacity:1;}

body{background:#f6f6f6;}
/*joblist*/
.joblist{width:100%;height: auto;margin: 80px 0 150px 0;}
.joblist .joblist-wrapper{width:1200px;height: auto;margin: 0 auto;}
.ul-list{width:200px;height: auto;}
.ul-list ul{width:200px;height: auto;}
.ul-list ul li{width:200px;height: auto;margin-bottom: 10px;}
.ul-list ul li a{width:200px;height: 50px;display: block;border-radius: 10px;background:#69318f;text-align: center;font-size: 16px;color:#fff;line-height: 50px;position: relative;cursor: pointer;transition: .3s all;}
.ul-list ul li a:hover{background:#ed6923;}

.ul-list ul li .selected{background:#ed6923;}

.joblist .joblist-wrapper .right{width:970px;height: auto;background: #fff;border-radius: 10px;}
.joblist .joblist-wrapper .right .con{width:890px;height: auto;margin: 40px;}
.joblist .joblist-wrapper .right .con .jobname{width:100%;height: auto;font-size: 26px;font-weight:bold;color:#000;line-height: 30px;margin-bottom: 30px;}
.joblist .joblist-wrapper .right .con .txt{width:100%;height: auto;min-height: 400px;}